Subject: [ppsp] FW: FW: New Version Notification for draft-ietf-ppsp-base-tracker-protocol-09.txt

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Mon, 13 Apr 2015 02:22:58 +0000

Dear all,

Drago has reviewed this draft. And he think all his issues have been solved in this document.

BR,
Rachel

From: Drago Titev [mailto:[email-masked]]
Sent: Monday, March 30, 2015 4:38 PM
To: Huangyihong (Rachel)
Subject: Re: FW: New Version Notification for draft-ietf-ppsp-base-tracker-protocol-09.txt

Dear Rachel,

Thank You for the time to write to me. I reviewed the new draft and I think all my comments are addressed in there. Thank You for the quick reaction about this issues and Thank You for Your e-mail about all this. I just wondered is there any example or basic implementation of the protocol that I can look into ?

Thank You in advance.

Kind Regards,

Drago Titev

-------- Оригинално писмо --------
От: "Huangyihong (Rachel)" [email-masked]<mailto:[email-masked]>
Относно: FW: New Version Notification for draft-ietf-ppsp-base-tracker-protocol-09.txt
До: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Изпратено на: 27.03.2015 05:47

Dear drago,

I have submitted a new version to reflect your all comments. Would you please review it to see if they are all addressed? Thank you so much.

BR,
Rachel

-----邮件原件-----
发件人: [email-masked]<javascript:%20internSendMess([email-masked]')> [mailto:[email-masked]]
发送时间: 2015年3月27日 11:41
收件人: Deng Lingli; Mario Sera Nunes; Mario Serafim Nunes; Rui Santos Cruz; Rui Sant Cruz; Huangyihong (Rachel); Deng Lingli; Gu Yingjie; Xiajinwei; Gu Yingjie; Xiajinwei; Joao P. Taveira; Huangyihong (Rachel); Joao P. Taveira
主题: New Version Notification for draft-ietf-ppsp-base-tracker-protocol-09.txt

A new version of I-D, draft-ietf-ppsp-base-tracker-protocol-09.txt
has been successfully submitted by Rachel Huang and posted to the IETF repository.

Name: draft-ietf-ppsp-base-tracker-protocol
Revision: 09
Title: PPSP Tracker Protocol-Base Protocol (PPSP-TP/1.0)
Document date: 2015-03-27
Group: ppsp
Pages: 52
URL: http://www.ietf.org/internet-drafts/draft-ietf-ppsp-base-tracker-protocol-09.txt
Status: https://datatracker.ietf.org/doc/draft-ietf-ppsp-base-tracker-protocol/
Htmlized: http://tools.ietf.org/html/draft-ietf-ppsp-base-tracker-protocol-09
Diff: http://www.ietf.org/rfcdiff?url2=draft-ietf-ppsp-base-tracker-protocol-09

Abstract:
This document specifies the base Peer-to-Peer Streaming Protocol-
Tracker Protocol (PPSP-TP/1.0), an application-layer control
(signaling) protocol for the exchange of meta information between
trackers and peers. The specification outlines the architecture of
the protocol and its functionality, and describes message flows,
message processing instructions, message formats, formal syntax and
semantics. The PPSP Tracker Protocol enables cooperating peers to
form content streaming overlay networks to support near real-time
Structured Media content delivery (audio, video, associated timed
text and metadata), such as adaptive multi-rate, layered (scalable)
and multi-view (3D) videos, in live, time-shifted and on-demand
modes.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat